{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:garnet_necklace",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.necklace"
			}
		},
		"components": {
			"minecraft:icon": "garnet_necklace",
			"minecraft:max_stack_size": 1,
			"minecraft:wearable": {
				"slot": "slot.armor.chest",
				"protection": 0
			}
		}
	}
}